exclure des requirements les paquets inclus dans squeeze
[auf-django-sdk.git] / .gitignore
1 *.pyc
2 /build/
3 /sdk/